@font-face{
    font-family: Idealist Regular;
    src: url("Idealist.otf");
  }
  @font-face{
    font-family: Inter Regular;
    src: url("Inter-Regular.ttf");
  }
  @font-face{
    font-family: Inter Bold;
    src: url("Inter-Bold.ttf");
  }
  .nude{
      background-color: #e2d7d3;
  }
  .descricaoFlavia{
    display: flex;
    flex-direction: row;
  }
  .col-6{
    width: 50%;
  }

  .p-5{
    padding: 3vw !important
  }

  .btn-nude{
      --bs-btn-color: #fff;
      --bs-btn-bg: #cab19d;
      --bs-btn-border-color: #cab19d;
      --bs-btn-hover-color: #fff;
      --bs-btn-hover-bg: #b59f8d;
      --bs-btn-hover-border-color: #cab19d;
      --bs-btn-focus-shadow-rgb: 49, 132, 253;
      --bs-btn-active-color: #fff;
      --bs-btn-active-bg: #b59f8d;
      --bs-btn-active-border-color: #b59f8d;
      --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
      --bs-btn-disabled-color: #fff;
      --bs-btn-disabled-bg: #cab19d;
      --bs-btn-disabled-border-color: #cab19d;
      color: #fefeff;
  }
  .botao{
     border-radius: 0% !important;
     font-size: 1vw !important;
     padding: 0.75vw 0.375vw;
  }
  .container-fluid-video{
      --bs-gutter-y: 0;
      width: 100%;
      padding-right: calc(var(--bs-gutter-x) * 0.5);
      padding-left: calc(var(--bs-gutter-x) * 0.5);
      margin-right: auto;
      margin-left: auto;
  }
  .tamanho{
    width: auto;
    height: 80vw;
  }
  .col{
    padding: 0;
  }
  .centralizar{
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
  }
  .teste{
    display: inline-block;
  }
  a{ 
    text-decoration: none;
    color: inherit;
  } 
  .titulo{
    font-family: Idealist Regular;
    color: #a7917c;
    font-size: 5vw;
  }
  .texto-fonte{
    font-family: Inter Regular;
    font-size: 1.2vw;
  }
  .texto-cor{
    color: #61524d;
  }
  span{
    font-family: Inter Bold;
  }
  .video{
    display: inline-block;
    position: relative;
    width: 100%;
  }
  .video h1{
    position: absolute;
    display: flex;
    color: #fefeff;
    top: 50%;
    width: 100%;
    justify-content: center;
    font-size: 7vw;
  }
  .curriculo{
    background-color: #c9bfb5;
  }
  .fenoAbc{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: justify;
  }
  .textoFeno{
    display: flex;
    flex-direction: column;
    width: 40%;
    margin: 8vw 0 8vw 0;
    align-items: center;
    text-align: center;
  }
  .fotosFeno{
    width: 100%;
  }
  .contato{
    display: flex;
    flex-direction: row;
    padding: 8vw 0 8vw 0;
    justify-content: space-evenly;
    width: 100%;
    background-color: #61524d;
  }
  .box{
    width: 30%;
    text-align: center;
  }
  .box2 a{
    text-decoration:underline;
  }
  .carrossel{
    display: flex;
    flex-direction: row;
    width: 95%;
    justify-content: space-evenly;
    margin-left: calc(5% / 2);
    margin-top: 5vw;
  }
  .imagemCarrossel{
    width: 18%;
  }

  footer{
    margin: 2vw 5vw;
    display: flex;
    justify-content: end;
  }

  .curriculo{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2vw;
  }

  .curriculo img{
   margin: 2vw;
  }

  .container-curriculo{
    background-color: #fff;
    padding: 4vw 10vw 5vw;
    margin-bottom: 8vw;

  }

  .container-curriculo h2{
    color: #a7917c;
    font-size: 3vw;
    font-family: Idealist Regular;

   
  }

  .container-curriculo p{
    color: #7d726e;
    font-family: Inter Regular;
    font-weight: 500;
   
}
    .curriculo-p p{
        margin-left: 1.5vw;
        font-size:1.3vw;
    }
    .curriculo-p{
        border-left:solid;
        border-color: #e2d7d3;
        border-width: 0.01vw;
        margin-top: 1vw;
        margin-bottom: 1vw;
      
    
    }
  .container-curriculo h6{
    color:#a7917c;
    font-weight: 400;
    font-size:1.5vw;
  }

  .curriculo-cabecalho{
    line-height: 0;
    
    flex-wrap: wrap;

    margin-bottom: 2vw;
  }

  .curriculo-cabecalho p{
    font-size: 0.9vw;
    color: #a7917c;
  }

  .curriculo-h2{
    margin-top: 1vw;
  }

  .btn-curriculo{
    margin:1vw;
  }

  .navbar-collapse{
    flex-basis: 100%;
    flex-grow: 0 !important;
    align-items: center;  
  }
  .flavia-nav{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 0.5vw;  
  }
  
  .flavia-nav h1{
    font-size: 2em;
    font-family: Idealist Regular;
    color: #a7917c;
    padding: 0.2vw;
  }

  .flavia-nav h2{
    font-size: 1em;
    font-family: Idealist Regular;
    
  }
  
  .logo-insta{
    width: 3vw;
    margin-top: 0.5vw;
    margin-right: 0.5vw;
  }

 .navbar{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-around;
  align-content: center;
 }
 .container-nav{
  background-color:#e2d7d3;
  display: flex;
  align-items: center;
 }
 
 .links-menu{
  display: flex;
  flex-direction: row;
  list-style: none;
  align-items: center;
  
}
.links-menu li{
  margin-left: 1vw;
  padding: 0;

}

.links-menu li a{
  font-family: Inter Regular;
  
}

.logo-nav{
  width: 15%;
}

.botao-menu{
  margin: 0;
}

#sobre-mim{
  width: 100%;
  margin: 0;
}

.titulo-contato{
  color: #a08a77;
  text-transform: uppercase;
  font-family: Inter Regular;
  font-size: 2vw;
}
.texto-contato{
  color: #b3a8a0;
  text-transform: uppercase;
  font-family: Inter Regular;
  font-size: 1.5vw;
}

.a{
  font-size: 1.2em;
  margin-top: 0.5vw;
}

.p-footer{
  font-size: 1vw;
}

.ajuste-nav{
  display: flex;
  flex-direction: row;
}


@media (max-width: 600px) {
  .navbar-nav {
    align-items: center;
  }
  .a {
    border-bottom:solid;
    border-color: #000;
    border-width: 0.005vw;
    margin-bottom: 1vw;
  }
  .logo-insta {
    width: 5vw;
  }
  .botao{
    font-size: 1vw !important;
    padding: 2vw 1vw;
  }
  .curriculo-p {
    margin-top: 2vh;
    line-height: 0.2vh;
  }
  .container-curriculo h2 {
    font-size: 5vw;
  }
  .container-curriculo h6{
    font-size: 2.5vw;
  }
  .curriculo-p p{
    font-size: 2vw;
  }
  .curriculo {
    padding: 0;
  }
  .descricaoFlavia {
    display: flex;
    flex-direction: column;
  }
  .imagemFlavia{
    width: 100%;
  }
  .titulo {
    font-size: 8.33vw;
  }
  .texto-fonte{
    font-size: 2vw
  }
  .btn-curriculo{
    font-size: 2vw !important;
    padding:3vw 2vw;
  }
  .container-curriculo{
    margin: 0;
  }
  .curriculo img {
    width: 30%;
    height: 30%;
    margin: 5vw 0;
  }
  .flavia-nav h2{
    margin-left: 1.5vw;
  }
  .navbar-toggler{
    width: 10vw;
    display: flex;
    justify-content: center;
  }
}

